<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

if (!defined('LAH_TBL_BLACK')) {
	define('LAH_TBL_BLACK', true);
	echo '<link rel="stylesheet" href="'.$latest_head_url.'/latest.head.css">'."\n";
}

if(!$opt['tab_cnt']) $opt['tab_cnt'] = 1;

$opt['tab_width'] = (int)(100 / $opt['tab_cnt']);

?>
<table class="lah-tbl-black<?php echo $opt['head']; ?>">
<tr>
<?php 
	for ($i=0; $i < $opt['tab_cnt']; $i++) { 
		list($list_effect, $list_etime) = explode(";", $tab[$i]['list_effect']);
		$tab[$i]['href'] = ($opt['tab_act'] == "click") ? " onclick=\"amina_latest_list('".$opt['tab_cnt']."','".$opt['tab_id']."','".$tab[$i]['num']."','".$tab[$i]['query']."','".$list_effect."','".$list_etime."');\"" : " onclick=\"amina_href('".$tab[$i]['href']."');\" onmouseover=\"amina_latest_list('".$opt['tab_cnt']."','".$opt['tab_id']."','".$tab[$i]['num']."','".$tab[$i]['query']."','".$list_effect."','".$list_etime."');\"";

		$tab[$i]['on'] = ($i == $opt['start_tab']) ? ' class="on"' : '';
		$tab[$i]['new_icon'] = ($tab[$i]['new_icon'] == 'new') ? '<span class="new"></span>' : '';

		echo '<td id="Tab'.$i.'_'.$opt['tab_id'].'"'.$tab[$i]['on'].' style="width:'.$opt['tab_width'].'%;"'.$tab[$i]['href'].'>'.$tab[$i]['title'].$tab[$i]['new_icon'].'</td>';
	}
?>
</tr>
</table>